lcms 1.16-5ubuntu3.1 source package in Ubuntu

Changelog

lcms (1.16-5ubuntu3.1) gutsy-security; urgency=low

  * SECURITY UPDATE: heap overflow via gamma entries.
    - 90_fix-CVE-2008-5317.dpatch: upstream fixes thanks to
      Devin Carraway.

 -- Kees Cook <email address hidden>   Wed, 10 Dec 2008 14:17:37 -0800

Upload details

Uploaded by:
Kees Cook on 2008-12-11
Uploaded to:
Gutsy
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
lcms_1.16.orig.tar.gz 890.2 KiB aa10a5295029c0fadaf95e33608121c04bf6044f165e0b418a1c4919b71a6993
lcms_1.16-5ubuntu3.1.diff.gz 21.7 KiB 6f51626000b3e5a2f384e7379d9a973fabb850429e9fbc16f2e6d4a517363de1
lcms_1.16-5ubuntu3.1.dsc 1.0 KiB efb53d775b6262170810d7c9fe5dcf73848f59892b3ae7bc11275193061644d8

View changes file

Binary packages built by this source

liblcms-utils: No summary available for liblcms-utils in ubuntu gutsy.

No description available for liblcms-utils in ubuntu gutsy.

liblcms1: No summary available for liblcms1 in ubuntu gutsy.

No description available for liblcms1 in ubuntu gutsy.

liblcms1-dev: No summary available for liblcms1-dev in ubuntu gutsy.

No description available for liblcms1-dev in ubuntu gutsy.

python-liblcms: No summary available for python-liblcms in ubuntu gutsy.

No description available for python-liblcms in ubuntu gutsy.